﻿.indcontus .contact-content{display:flex;margin-bottom:20px;flex-wrap:wrap;justify-content:space-between}
.indcontus .contact-send{width:67.5%}
.indcontus .contact-touch{width:30%}
.contact-content .contact-sign{margin-top:30px;color:var(--color);font-weight:var(--fontbold4);font-size:var(--fontsize16)}
.contact-content .contact-title-box{display:flex;margin-top:20px;margin-bottom:20px;align-items:center}
.contact-title-box .contact-box{margin-right:10px;width:6px;height:6px;background:var(--color)}
.contact-title-box .contact-title{color:var(--fontcolor);font-weight:var(--fontbold6);font-size:var(--fontsize24)}
.contact-touch-content .touch-text-out{display:-webkit-box;overflow:hidden;color:var(--introcolor);text-overflow:ellipsis;font-weight:var(--fontbold4);font-size:var(--fontsize16);-webkit-box-orient:vertical;-webkit-line-clamp:3}
.touch-block{display:flex;margin-top:30px;width:100%}
.touch-block .touch-box{position:relative;width:70px;height:70px;border-radius:var(--borderradius);background:var(--color)}
.touch-block .touch-box .iconfont{position:absolute;top:50%;left:50%;color:#FFFFFF;font-size:35px;transform:translate(-50%,-50%)}
.touch-block .touch-message{margin-left:20px;width:calc(100% - 100px)}
.touch-block .touch-message .touch-title{display:-webkit-box;overflow:hidden;color:var(--fontcolor);text-overflow:ellipsis;font-weight:var(--fontbold6);font-size:var(--fontsize18);-webkit-box-orient:vertical;-webkit-line-clamp:1}
.touch-block .touch-message .touch-text{margin-top:10px;color:var(--fontcolor);font-weight:var(--fontbold4);font-size:var(--fontsize16);}
@media (max-width:768px){.indcontus .contact-send{width:100%}
.indcontus .contact-touch{width:100%}}
.home-design{padding:4% 0}
.home-design .swiper{margin-top:20px}
.home-design .swiper img{aspect-ratio: 1;object-fit: cover;width: 100%;}